body {
    padding: 0px;
    margin: 0px;
    font-family: Verdana;
    font-size: 11px;
    color: #333333;
}

a {
    cursor: pointer;
    color: #d70f0f;
    text-decoration: none;
}

img {
    border: 0px;
}

strong {
    color: #d70f0f;
}

div.contener {
    width: 1000px;
    margin: 0px auto;
}

div.godlo {
     	background: url(images/godlo.jpg) no-repeat;
     	height: 70px;
}
	
div.unia {
     	background: url(images/unia.png) 
	no-repeat;
     	height: 50px;
}

ul.logo {
    list-style: none;
    padding: 0px;
    margin: 0px;
    padding-top: 1px;
}

ul.logo li {
    width: 1000px;
    height: 70px;
    display: block;
    padding-top: 255px;
}

ul.logo li div.title {
    color: black;
    font-size: 30px;
    background: url("images/shadow.png") no-repeat;
    padding-top: 15px;
    padding-bottom: 15px;
    float: left;
    padding-left: 20px;
    padding-right: 100px;
}

div.space {
    height: 10px;
    width: 1000px;
    clear: both;
}

div.content {
    float: left;
    width: 560px;
    padding-right: 15px;
    padding-left: 5px;
    overflow: hidden;
}

div.content div.title, div.block div.title {
    color: #d70f0f;
    font-weight: bold;
    font-size: 13px;
    width: 100%;
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 3px;
    margin-bottom: 10px;
    clear: both;
    padding-top: 15px;
}

div.content ul.calendar {
    padding-left: 20px;
}

div.content p {
    padding-left: 10px;
    padding-right: 20px;
    text-indent: 20px;
    line-height: 150%;
}

div.block {
    width: 190px;
    padding-right: 20px;
    float: left;
}

div.news_present {
    width: 550px;
    padding-top: 200px;
    display: block;
    min-height: 10px;
}

div.news_present div.info {
    background: url("images/logo_shadow.png") no-repeat;
    color: white;
    padding: 10px;
}

div.news_present a {
    color: white;
    text-decoration: none;
}

div.news_present i {
    float: right;
}

div.news_present strong {
    font-weight: normal;
    color: white;
}

ul.calendar {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

ul.calendar li {
    padding-bottom: 5px;
}

ul.calendar a {
    color: #333333;
}

ul.calendar b, ul.calendar a b {
    color: #d70f0f;
}

div.clear {
    clear: both;
}

ul.news_list {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

ul.news_list li {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px;
    margin-bottom: 30px;
    clear: both;
    padding-top: 10px;
}

ul.news_list li div.thumb {
    width: 120px;
    height: 80px;
    padding: 2px;
    border: 1px solid #dddddd;
    float: left;
    margin: 10px;
    margin-top: 3px;
}

ul.news_list li div.title {
    color: black;
    border: 0px;
    padding: 0px;
    margin: 0px;
    clear: none;
    font-size: 11px;
}

ul.news_list li div.data {
    font-style: italic;
    font-size: 10px;
    color: #d70f0f;
}

ul.news_list li p {
    padding: 0px;
    margin: 0px;
    font-size: 10px;
    padding-top: 4px;
}

ul.news_list li a {
    float: right;
    color: #d70f0f;
    text-decoration: none;
    padding-right: 20px;
}

.thumb_gallery {
    width: 180px;
    height: 180px;
    display: block;
    margin: auto;
    margin-bottom: 5px;
}

.thumb_gallery a {
    width: 180px;
    height: 180px;
    display: block;
}

.thumb_gallery_info {
    float: right;
}

div.login_form {
    text-align: center;
}

input[type="text"], input[type="password"], select {
    border: 1px solid #a8a8a8;
    margin: 2px;
    color: #d70f0f;
    font-family: Arial;
    font-size: 12px;
    padding: 2px;
    width: 160px;
    text-align: center;
}

input[type="submit"] {
    background: #d70f0f;
    border: 0px;
    color: white;
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    padding: 3px;
    float: right;
    margin: 3px;
}

div.zastepstwa {
    text-align: center;
}

div.zastepstwa select {
    width: 120px;
}

ul.work_list {
    list-style: circle;
    padding: 0px;
    margin: 0px;
    padding-left: 20px;
}

ul.work_list li {
    padding-bottom: 5px;
}

ul.links_img {
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin: auto;
}

ul.links_img li {
    display: block;
    width: 190px;
    height: 80px;
    margin: 2px;
}

ul.links_img li a {
    color: white;
    float: right;
    display: block;
    width: 190px;
    height: 30px;
    padding-top: 50px;
    font-weight: bold;
}

div.footer {
    width: 970px;
    height: 35px;
    background: url("images/menu_bg.png") repeat-x;
    padding-top: 8px;
    padding-left: 30px;
    margin-bottom: 30px;
    clear: both;
    color: white;
}

div.footer a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

strong.title {
    color: #d70f0f;
    font-size: 12px;
}

div.gallery_category {
    float: left;
    width: 260px;
    padding: 0px;
    margin: 0px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 4px;
    height: 160px;
}

div.gallery_category div.category_thumb {
    width: 230px;
    height: 130px;
    display: block;
    margin: auto;
}

div.gallery_category div.category_thumb a {
    width: 230px;
    height: 130px;
    display: block;
}

div.gallery_category div.category_info {
    text-align: center;
    padding-top: 4px;
}

div.cnt p {
    line-height: 120%;
}

div.navigate {
    text-align: right;
    float: right;
    padding-bottom: 20px;
}

div.navigate a {
    margin-left: 15px;
    margin-right: 15px;
}

a.thumb div.image_thumb {
    width: 75px;
    height: 75px;
    display: block;
}

div.gallery {
    
}

div.gallery div.content {
    float: right;
    width: 540px;
    margin: auto;
}

div.gallery div.content div.controls {
    width: 540px;
    height: 30px;
}

div.gallery div.content div.controls a {
    border: 1px solid #f9aaaa;
    padding: 4px;
    margin-left: 10px;
    margin-right: 10px;
}

div.gallery div.content div.controls a:hover {
    background: #ffefef;
}

div.gallery div.content div.controls div.ss-controls {
    float: left;
    width: 200px;
}

div.gallery div.content div.controls div.ss-controls a.link {
    background: #d70f0f;
}

div.gallery div.content div.controls div.nav-controls {
    float: right;
    width: 280px;
    text-align: right;
}

div.gallery div.content div.loader {
    width: 540px;
    height: 500px;
    background-image: url('images/loader.gif');
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    margin: auto;
    padding: 30px;
    position: absolute;
}

div.slideshow-container {
	position: relative;
	clear: both;
	height: 400px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.slideshow a.advance-link {
	display: block;
	width: 520px;
	height: 350px;
	line-height: 350px;
	text-align: center;
}

div.slideshow img {
	vertical-align: middle;
        padding: 1px;
	border: 1px solid #8e8e8e;
}

div.navigation {
	
}

ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}

ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 0px 5px 5px;
	list-style: none;
}

a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}

ul.thumbs li.selected a.thumb {
	background: white;
        border: 1px solid #d70f0f;
}

a.thumb:focus {
	outline: none;
}

ul.thumbs img {
	border: none;
	display: block;
}

div.pagination_box {
    border-top: 1px solid #f8dddd;
    padding-top: 4px;
    width: 100%;
    clear: both;
}

div.pagination {
    clear: both;
    height: 30px;
    float: right;
}

div.navigation div.top {
    margin-bottom: 12px;
    height: 11px;
}

div.navigation div.bottom {
	margin-top: 12px;
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #f9aaaa;
}

div.pagination a:hover {
	background-color: #ffefef;
	text-decoration: none;
}

div.pagination span.current {
	font-weight: bold;
	background-color: #d70f0f;
	border-color: #d70f0f;
	color: white;
}

div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

table.table {
    margin: auto;
    border: 1px solid #eee;
    border-collapse: collapse;
}

table.table td {
    padding: 3px;
    border: 1px solid #d3d3d3;
}

ul.polecane {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 180px;
}

ul.polecane li {
    padding-bottom: 8px;
    text-align: center;
}

div.link_h {
    color: white;
    font-size: 3px;
    cursor: default;
}

div.link_h a {
    color: white;
    cursor: default;
}

div.info_line {
    padding: 0;
    padding-left: 10px;
    padding-right:  10px;
}

div.info_line div.left {
    float: left;
    text-align: left;
    width: 610px;
}

div.info_line div.right {
    float: right;
    text-align: right;
    width: 360px;
}

#info_line {
    position: fixed;
    z-index: 900;
    background: white;
    width: 100%;
    height: 30px;
    border-top: 1px solid #ccc;
    bottom: 0;
}

#info_line strong#head {
    width: 160px;
    padding-top: 10px;
    height: 20px;
    display: block;
    float: left;
    position: absolute;
    text-align: center;
    z-index: 901;
    background: white;
}

#info_line ul {
    float: left;
    list-style: none;
    overflow: hidden;
    width: 88%;
    position: relative;
    margin: auto;
}

#info_line ul li {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    padding: 0;
    padding-top: 10px;
    height: 20px;
    background: white;
    white-space: nowrap;
}

#info_line ul li a {
    color: #3d3d3d;
}

#info_line ul li a strong {
    color: #d70f0f;
}

div.left ul {
    padding-left: 30px;
}